Subject: (urth) guest moderator?

From: Ranjit Bhatnagar <ranjit at best.com>
Date: Tue, 14 Jul 1998 10:29:03 +0000

I need someone to take care of the Urth and Whorl mailing lists while I'm 
on vacation for two weeks.  The only real responsibility is to 
unsubscribe anyone who accidentally floods the mailing list due
to misconfigured email software.  Any volunteers?

Also, I have just about one megabyte left in my web account.
You folks have been writing at the rate of about a third of
a megabyte every week lately, so things should be ok while I'm
away.  Just don't let the arguments get too heated, or the
web archives will fill up before I get back.

	Ranjit

*More Wolfe info & archive of this list at http://www.urth.net/urth/